package com.cloudcross.ssp.service;

import com.cloudcross.ssp.model.CodeSite;
import com.cloudcross.ssp.base.service.IGenericService;



/**
 * 用户服务接口定义。
 * 
 * @author heng
 */
public interface ICodeSiteService extends IGenericService<CodeSite> {
	public CodeSite findByAdvertiserId(Long AdvertiserId);
	
	public String getCode(Long AdvertiserId,int type);
	
}